.s1 {
	font-size: 24px;
	color: #000000; /* black*/
	font-weight: bold;
}		
.s2 {
  	font-size: 18px;
	color: #000000; /* black*/
	font-weight: bold;
}

.s3 {
  	font-size: 12px;
	color: #FFFFFF; /* white*/
	font-style: italic;
}

.s4 {
  	font-size: 16px;
	color: #FF0000; /* red*/
	font-weight: bold;
}
a:link	{
  	color: #FFFF00;
} /* yellow */
a:visited {
  	color: #E8670D;
} /* orange */
a:active {
  	color: #2AFFFF;
} /* light blue */
a:hover {
  	color: #FF2A00;
} /* red */
/*
body{
	scrollbar-face-color: #45576E;
	scrollbar-shadow-color: #E8670D;
	scrollbar-highlight-color: #E8670D;
	scrollbar-3dlight-color: #E8670D;
	scrollbar-darkshadow-color: #E8670D;
	scrollbar-track-color: #546C89;
	scrollbar-arrow-color: #FF0000;
}*/
/*
#E8670D dark oragne
#EDA16C light orange
#45576E Dark Grey
#FF0000 red
*/
body{
	scrollbar-face-color: #E8670D;
	scrollbar-shadow-color: #45576E;
	scrollbar-highlight-color: #45576E;
	scrollbar-3dlight-color: #EDA16C;
	scrollbar-darkshadow-color: #EDA16C;
	scrollbar-track-color: #546C89;
	scrollbar-arrow-color: #FF0000;
}